import { Connection, IExtensionsService } from '@workbench-stack/extension-api';
export declare class ClientExtensions {
    private subscriptions;
    private proxy;
    constructor(connection: Connection, extensionRegistry: IExtensionsService);
    unsubscribe(): void;
}
